aoi: Act On Instinct
	VolumeModifier: 0.65
	Hidden: true
airstrik: Air Strike
	VolumeModifier: 0.9
	Hidden: true
ccthang: C&C Thang
	VolumeModifier: 0.7
	Hidden: true
ind2: Canyon Chase (Industrial 2)
	VolumeModifier: 0.7
	Hidden: true
heavyg: Demolition (Heavy Gear)
	VolumeModifier: 0.7
	Hidden: true
fwp: Fight Win Prevail
	VolumeModifier: 0.7
	Hidden: true
warfare: Full Stop (Warfare)
	VolumeModifier: 0.6
	Hidden: true
win1: Great Shot!
	Hidden: true
	VolumeModifier: 0.7
win2: Great Shot! (SFX)
	Filename: win1
	Extension: var
	Hidden: true
iam: I Am - Times (Credits)
	VolumeModifier: 0.6
	Hidden: true
ind: Industrial
	VolumeModifier: 0.65
	Hidden: true
linefire: In The Line Of Fire
	VolumeModifier: 0.7
	Hidden: true
trouble: In Trouble
	VolumeModifier: 0.65
	Hidden: true
justdoit: Just Do It Up
	VolumeModifier: 0.7
	Hidden: true
justdoit2: Just Do It Up (SFX)
	Filename: justdoit
	Extension: var
	VolumeModifier: 0.7
	Hidden: true
jdi_v2: Just Do It Up 2 (Take 'Em Out)
	VolumeModifier: 0.65
	Hidden: true
map1: Map Theme
	Hidden: true
	VolumeModifier: 0.7
march: March To Doom
	VolumeModifier: 0.7
	Hidden: true
nod_map1: Nod Map Theme
	Hidden: true
nod_win1: Nod Win Theme
	Hidden: true
	VolumeModifier: 0.9
nomercy: No Mercy
	VolumeModifier: 0.7
	Hidden: true
nomercy2: No Mercy (SFX)
	Filename: nomercy
	Extension: var
	VolumeModifier: 0.7
	Hidden: true
otp: On The Prowl
	VolumeModifier: 0.7
	Hidden: true
outtakes: Outtakes (Censored)
	Hidden: true
	VolumeModifier: 0.65
prp: Prepare For Battle
	VolumeModifier: 0.6
	Hidden: true
radio: Radio
	VolumeModifier: 0.7
	Hidden: true
rain: Rain In The Night
	VolumeModifier: 0.7
	Hidden: true
target: Target (Mechanical Man)
	VolumeModifier: 0.7
	Hidden: true
j1: Untamed Land (Jungle)
	VolumeModifier: 0.7
	Hidden: true
valkyrie: Ride Of The Valkyries
	Hidden: true
stopthem: We Will Stop Them (Deception)
	VolumeModifier: 0.7
	Hidden: true
deception: We Will Stop Them (SFX)
	Filename: stopthem
	Extension: var
	VolumeModifier: 0.7
	Hidden: true
aoi2: Act On Instinct (SFX)
	Filename: aoi
	Extension: var
	Hidden: true
befeared: To Be Feared
	VolumeModifier: 0.65
	Hidden: true
befeared2: To Be Feared (SFX)
	Filename: befeared
	Extension: var
	Hidden: true
die: Die
	VolumeModifier: 0.6
	Hidden: true
heart: Heartbreak
	Extension: var
	Hidden: true
trouble2: In Trouble (SFX)
	Filename: trouble
	Extension: var
	Hidden: true
rout: Reaching Out
	Extension: var
	Hidden: true

# Covert Operations tracks
80mx226m: C&C 80's Mix
	Hidden: true
crep226m: Creeping Upon
	VolumeModifier: 0.9
	Hidden: true
chrg226m: Depth Charge
	VolumeModifier: 0.9
	Hidden: true
dril226m: Drill
	VolumeModifier: 0.7
	Hidden: true
dron226m: Drone
	VolumeModifier: 0.9
	Hidden: true
fist226m: Iron Fist
	VolumeModifier: 0.85
	Hidden: true
recn226m: Recon
	VolumeModifier: 0.8
	Hidden: true
voic226m: Voice Rhythm
	VolumeModifier: 0.8
	Hidden: true

music/amb: Doom PSX - 1
	Extension: aud